Trying to update software


Whenever I try to update to the newer version I get this.

You may find our documentation helpful. :wink: This section, in particular, is worth review: Installing Lightburn - LightBurn Software Documentation